Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
tfacepp.h File Reference
`#include "ratngs.h"`
`#include "blobs.h"`
`#include "notdll.h"`
`#include "tesseractclass.h"`

Go to the source code of this file.

## Functions

void | call_tester (TBLOB *tessblob, BOOL8 correct_blob, char *text, inT32 count, LIST result)
void | call_train_tester (TBLOB *tessblob, BOOL8 correct_blob, char *text, inT32 count, LIST result)

## Function Documentation

void call_tester | ( | TBLOB * | tessblob,
|  | BOOL8 | correct_blob,
|  | char * | text,
|  | inT32 | count,
|  | LIST | result
| ) |  |

void call_train_tester | ( | TBLOB * | tessblob,
|  | BOOL8 | correct_blob,
|  | char * | text,
|  | inT32 | count,
|  | LIST | result
| ) |  |